Google Chromebook Forums banner
1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
I got xbmc/kodi running flawlessly on my Chromebook by installing ChrUbuntu 12.04 however if I do a distro upgrade to Ubuntu 14.04 or install Ubuntu 14.04 I cannot get xbmc/kodi to run. I get an error "Kodi needs hardware acceleration OpenGL rendering. Install an appropriate driver." when I open xbmc/kodi in Ubuntu 14.04. I have tried various methods for install drivers but have no luck. Was wondering if anyone knows what I can do to resolve this issue.


Thanks,
 
1 - 1 of 1 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top